## ruby-warning 1.2.1

=== debian/changelog ===
ruby-warning (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable to build from source.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 05:47:22 +0100

ruby-warning (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #995955)

 -- Sruthi Chandran <srud@debian.org>  Sat, 09 Oct 2021 01:30:05 +0530
