=== debian/control ===
Source: ruby-warning
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-minitest-global-expectations
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-warning.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-warning
Homepage: https://github.com/jeremyevans/ruby-warning
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-warning
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Add custom processing for warnings
 ruby-warning adds custom processing for warnings, including the
 ability to ignore specific warning messages, ignore warnings
 in specific files/directories, include backtraces with warnings,
 treat warnings as errors, deduplicate warnings, and add
 custom handling for all warnings in specific files/directories.
