=== debian/watch ===
version=4
https://gemwatch.debian.net/warning .*/warning-(.*).tar.gz
