## ruby-warning 1.3.0

=== debian/changelog ===
ruby-warning (1.3.0-1) unstable; urgency=medium

  * d/watch: switch to gh tarball
  * New upstream version 1.3.0
  * d/control: remove constraint on gem2deb
    (Standards-Version): Bump to 4.6.1.
  * d/patches: add patch to remove relative require

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 18 Aug 2022 18:56:11 +0530
