=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                rake,
                ruby-minitest-global-expectations
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-warning.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-warning
 Homepage: https://github.com/jeremyevans/ruby-warning
@@ -18,9 +18,7 @@
 Package: ruby-warning
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: Add custom processing for warnings
  ruby-warning adds custom processing for warnings, including the
  ability to ignore specific warning messages, ignore warnings
