## ruby-warning 1.5.0

=== debian/changelog ===
ruby-warning (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 15 Oct 2025 12:36:36 -0500
