=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-minitest-global-expectations
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-warning.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-warning
 Homepage: https://github.com/jeremyevans/ruby-warning
@@ -19,6 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Add custom processing for warnings
  ruby-warning adds custom processing for warnings, including the
  ability to ignore specific warning messages, ignore warnings
